import ParserData from '@/api/crypto.js';
/* 解密数据处理 */
export function parseData(res) {
  let result = process.env.NODE_ENV === "production"
  ? JSON.parse(ParserData.Des3Decrypt(res))
  : res;
  return result
}